"-" = "-";
"Active" = "活動";
"Address" = "地址";
"All Domains (Global DNS)" = "所有網域";
"All traffic runs across the VPN" = "所有網際網路流量都透過 VPN 發送";
"Always prompt for 2FA" = "始終提示 2FA";
"Always use Global DNS" = "所有網域";
"always" = "始終";
"alwaysAskFor2FAHelp_Title" = "始終提示 2FA";
"alwaysAskFor2FAHelp" = "VPN 連線始終需要第二個驗證令牌作為使用者驗證的一部分，例如一次性密碼 (OTP) 或簡訊金鑰。VPN Tracker 始終會提示您提供此令牌。對於使用動態 2FA 方法的連線，如果 VPN 閘道器僅在需要時主動要求 2FA，則不需要。";
"AnyConnect::Domain" = "組";
"AnyConnect::domainHelp_Title" = "組";
"AnyConnect::domainHelp" = "輸入群組以選擇要使用的 VPN 隧道。如果您不確定應該使用哪個群組，請諮詢您的 VPN 管理員。請注意，群組名稱區分大小寫。";
"AnyConnect" = "AnyConnect";
"ASN.1 DN" = "ASN.1 DN";
"Assign DNS Settings from VPN Gateway" = "從 VPN 閘道接收 DNS 設定";
"Authentication Method" = "驗證方法";
"Authentication" = "身份驗證";
"AutoConf.AnyConnect" = "自動設定";
"AutoConf.Cisco_EasyVPN_A" = "簡單 VPN（活躍）";
"AutoConf.Cisco_EasyVPN_P" = "簡單 VPN（被動）";
"AutoConf.Cisco_EasyVPN" = "簡易 VPN (自動)";
"AutoConf.Header.AnyConnect" = "AnyConnect";
"AutoConf.Header.Cisco" = "Cisco";
"AutoConf.Header.IKEv1" = "IKEv1";
"AutoConf.Header.IKEv2" = "IKEv2";
"AutoConf.Header.OpenVPN" = "OpenVPN";
"AutoConf.Header.PPP" = "PPP";
"AutoConf.Header.SonicWALL" = "SonicWall";
"AutoConf.IKE_MCFG_A" = "配置模式 (活動)";
"AutoConf.IKE_MCFG" = "模式配置 (auto)";
"AutoConf.IKEv2_CP" = "自動設定";
"AutoConf.None" = "手動設定";
"AutoConf.PPP" = "PPP";
"AutoConf.PushPull" = "Push/Pull";
"AutoConf.SonicWALL_DHCP" = "透過 VPN 的 DHCP";
"AutoConf.SonicWALL_SCP" = "簡簡客户端配置 (SCP)";
"AutoConfi.IKE_MCFG_P" = "配置模式 (被動)";
"Automatic Configuration" = "自動設定";
"Automatic" = "自動";
"automaticConfigurationSettingHelp_Title" = "網路配置";
"automaticConfigurationSettingHelp" = "VPN Tracker 支援手動網路設定和多種自動設定方法（可用性取決於您的 VPN 閘道器）。\n\n請選擇您的 VPN 閘道器使用的自動設定方法，或者如果您的 VPN 閘道器不提供自動設定，請選擇「手動設定」。";
"Certificate not available" = "證書不可用";
"Certificate" = "證書";
"Certificates" = "證書";
"Cisco Automatic" = "Cisco EasyVPN（自動）";
"Cisco Passive" = "Cisco EasyVPN (被動)";
"Cisco" = "Cisco";
"Client Provisioning" = "客戶端配置";
"Configuration Guide" = "設定指南";
"Connection Name" = "連線名稱";
"ConnectionBasedOn.1051.1089" = "OpenVPN 協定";
"ConnectionBasedOn.1051.1131" = "WireGuard® 協議";
"ConnectionBasedOn.1051.1254" = "IPsec 協定";
"ConnectionBasedOn.1051.1430" = "PPTP 協定";
"ConnectionBasedOn.1051.1431" = "IPsec 上的 L2TP 協議";
"ConnectionBasedOn.x.x.x" = "[[VENDOR]] [[DEVICE]] ([[SUBDEVICE]])";
"ConnectionBasedOn.x.x" = "[[VENDOR]] [[DEVICE]]";
"Device based on" = "基於的連線";
"Device Help" = "設定指南";
"Device Name" = "裝置名稱";
"DHCP over IPsec" = "VPN 上的 DHCP (SonicWall)";
"DHCP over VPN" = "VPN 上的 DHCP";
"DNS Servers" = "DNS 伺服器";
"DNS" = "DNS";
"dnsReverseLookupHelp_Title" = "反向 DNS 查找";
"dnsReverseLookupHelp" = "反向 DNS 將 IP 位址轉換回主機名稱。啟用此設定會導致遠端 DNS 伺服器用於解析屬於遠端網路 (或網路) 的 IP 位址的反向 DNS 查找。";
"DNSSearchDomain" = "域名";
"dnsSearchDomainsHelp_Title" = "搜尋網域";
"dnsSearchDomainsHelp" = "搜尋網域用於補全主機名稱（例如，搜尋網域“example.com”會將“mail”轉換為“mail.example.com”）。\n\n搜尋網域也決定了如果將“用於”選項設定為“搜尋網域”，則應使用遠端 DNS 伺服器的哪些主機名稱（例如，使用搜尋網域“example.com”將透過遠端 DNS 伺服器尋找“server.example.com”和“ny.intranet.example.com”）。";
"dnsServersHelp_Title" = "遠端 DNS 伺服器";
"dnsServersHelp" = "當 VPN 連接時，您的 Mac 將使用這些 DNS 伺服器。\n\n如果「為」選項設定為「所有網域」，遠端 DNS 伺服器將用於所有 DNS 查找。否則，它僅用於所列的搜尋網域。";
"Domain" = "域名";
"domainHelp_Title" = "VPN 網域";
"domainHelp" = "請輸入有效的 VPN 網域。VPN 網域必須在 VPN 閘道器上設定，並定義連接 VPN 隧道時可以存取哪些遠端位置。";
"Don't verify remote identifier" = "不要驗證遠端識別碼";
"Download Device Config" = "下載設備配置";
"Download Server Configuration" = "下載伺服器配置";
"Drop OpenVPN configuration file here" = "在此處放置 OpenVPN 配置文件";
"dummy" = "虛假的";
"EAP with Username + Password" = "具有使用者名稱 + 密碼的 EAP";
"EAP-TLS" = "EAP-TLS";
"EasyVPN (passive)" = "簡單 VPN（被動）";
"EasyVPN" = "簡單 VPN";
"Edit ..." = "編輯…";
"Edit Certificate" = "編輯證書";
"Edit Certificates" = "編輯證書";
"Edit Device" = "編輯裝置";
"Edit pre-shared key" = "編輯預共享金鑰";
"Edit Pre-Shared Key" = "編輯預共享金鑰";
"Edit username and password" = "編輯使用者名稱和密碼";
"Edit XAUTH" = "編輯使用者憑證";
"Edit…" = "編輯…";
"Edit…" = "編輯…";
"Edit" = "編輯";
"Email" = "電子郵件（使用者 FQDN）";
"Extended Authentication (XAUTH)" = "使用者登入詳細資訊 (XAUTH)";
"Fortinet_SSL" = "Fortinet SSL";
"FQDN" = "完全限定域名 (FQDN)";
"Gateway Address Identifier" = "網關地址";
"Gateway Address" = "地址";
"Gateway Port" = "端口";
"Gateway URL" = "URL";
"GatewayAddress" = "地址";
"GatewayPort" = "端口";
"GatewayURL" = "URL";
"GlobalProtect" = "GlobalProtect";
"Help" = "幫助";
"Host to Everywhere" = "主機到任何地方";
"Host to Host (Transport)" = "主機到主機（傳輸）";
"Host to Host" = "主機到主機";
"Host to Network" = "主機到網路";
"Hybrid Mode" = "混合模式";
"ID" = "ID";
"Identifiers" = "識別碼";
"IKEv1" = "IPsec (IKEv1)";
"IKEv2" = "IKEv2";
"IP Address" = "IP 位址";
"Key ID" = "金鑰 ID";
"Keys" = "密鑰";
"L2TP" = "IPsec 上的 L2TP";
"Local Endpoint IP Address" = "本地端點 IP 位址";
"Local Identifier" = "本地識別碼";
"Local Networks" = "本地網路";
"Local" = "本地";
"localNetworksHelp_N2N_Title" = "本機網路";
"localNetworksHelp_N2N" = "VPN Tracker 將透過 VPN 傳送和接收此網路中的流量。";
"localNetworksHelp_Title" = "本地位址";
"localNetworksHelp" = "當連接到 VPN 時，您的電腦將使用此 IP 位址。\n\n此設定是選用的。\n\n如果您不輸入本機位址，VPN Tracker 將自動使用您目前的 IP 位址。\n\n如果您輸入本機位址，它必須對每個 VPN 使用者都是唯一的。在大多數情況下，本機位址不應 (!) 是遠端網路的一部分。";
"LocalNetworksLabel_Host" = "本地位址";
"LocalNetworksLabel_Networks" = "本地網路";
"LocalNetworksPlaceholder_Host" = "IP 位址";
"Manage Device" = "管理裝置";
"Manual Configuration" = "手動設定";
"Mode Config (active)" = "配置模式 (活動)";
"Mode Config (passive)" = "配置模式 (被動)";
"Mode Config" = "配置模式";
"Name or IP Address" = "主機名或 IP 位址";
"Name" = "名稱";
"Need help?" = "需要幫助？";
"Network Configuration" = "網路配置";
"Network to Network" = "網路到網路";
"Network" = "網路";
"NetworksPlaceholder_Host" = "IP 位址";
"NetworksPlaceholder_Networks" = "網路地址";
"NetworksPlaceholder_OptionalNetworks" = "選用網路位址";
"No Authentication" = "無身份驗證";
"No certificate selected" = "未選擇證書";
"No Hash" = "無哈希值";
"No static key file" = "未設定靜態金鑰檔案";
"No User Authentication" = "無使用者驗證";
"Not yet migrated" = "尚未遷移";
"Off" = "關閉";
"OpenVPN tls-crypt-v2 key missing" = "OpenVPN tls-crypt-v2 key missing";
"OpenVPN tls-crypt-v2 key stored in keychain" = "OpenVPN tls-crypt-v2 key stored in keychain";
"OpenVPN" = "OpenVPN";
"Own Certificate" = "本地證書";
"Passive" = "被動";
"Password (Pre-shared Key)" = "密碼（預共享金鑰）";
"Password not saved" = "密碼未儲存";
"phase1LocalIdentifierHelp_Title" = "本地識別碼";
"phase1LocalIdentifierHelp" = "VPN Tracker 使用本地識別符來識別自己與 VPN 閘道的連接。\n\n本地識別符與 VPN 閘道上的「遠端」或「對等」識別符相應。請注意，本地識別符區分大小寫。";
"phase1RemoteIdentifierHelp_Title" = "遠端識別碼";
"phase1RemoteIdentifierHelp" = "VPN Tracker 期望 VPN 閘道使用選定的遠端識別碼進行識別。\n\n遠端識別碼與 VPN 閘道上的「本機」識別碼相應。\n\n如果您不知道 VPN 閘道的遠端識別碼，您可以選擇「不驗證遠端識別碼」。您可以在連接時在日誌中查看實際的識別碼。請注意區分大小寫。";
"Placeholder_phase1LocalIdentifierType_asn1dn" = "Distinguished Name";
"Placeholder_phase1LocalIdentifierType_fqdn_1056" = "裝置的遠端(!)識別碼";
"Placeholder_phase1LocalIdentifierType_fqdn_1057" = "裝置的遠端(!)識別碼";
"Placeholder_phase1LocalIdentifierType_fqdn_1060" = "裝置的遠端(!)識別碼";
"Placeholder_phase1LocalIdentifierType_fqdn_1061" = "IKE 身分";
"Placeholder_phase1LocalIdentifierType_fqdn_1062" = "對等體 ID";
"Placeholder_phase1LocalIdentifierType_fqdn_114" = "裝置的遠端(!)識別碼";
"Placeholder_phase1LocalIdentifierType_fqdn_133" = "裝置的遠端(!)識別碼";
"Placeholder_phase1LocalIdentifierType_fqdn_138" = "裝置的遠端(!)識別碼";
"Placeholder_phase1LocalIdentifierType_fqdn_146" = "裝置的遠端(!)識別碼";
"Placeholder_phase1LocalIdentifierType_ipaddr" = "IP 位址";
"Placeholder_phase1LocalIdentifierType_keyid_1066" = "組名";
"Placeholder_phase1LocalIdentifierType_keyid_1076" = "組名";
"Placeholder_phase1LocalIdentifierType_keyid_1077" = "使用者名稱";
"Placeholder_phase1LocalIdentifierType_keyid_1079" = "FRITZ!Box 用戶名";
"Placeholder_phase1LocalIdentifierType_keyid_1130" = "組名 (peerid)";
"Placeholder_phase1LocalIdentifierType_keyid_128" = "組名";
"Placeholder_phase1LocalIdentifierType_keyid_130" = "組名";
"Placeholder_phase1LocalIdentifierType_ufqdn_1056" = "裝置的遠端(!)識別碼";
"Placeholder_phase1LocalIdentifierType_ufqdn_1057" = "裝置的遠端(!)識別碼";
"Placeholder_phase1LocalIdentifierType_ufqdn_1060" = "裝置的遠端(!)識別碼";
"Placeholder_phase1LocalIdentifierType_ufqdn_1061" = "IKE 身分";
"Placeholder_phase1LocalIdentifierType_ufqdn_1062" = "對等體 ID";
"Placeholder_phase1LocalIdentifierType_ufqdn_114" = "裝置的遠端(!)識別碼";
"Placeholder_phase1LocalIdentifierType_ufqdn_133" = "裝置的遠端(!)識別碼";
"Placeholder_phase1LocalIdentifierType_ufqdn_138" = "裝置的遠端(!)識別碼";
"Placeholder_phase1LocalIdentifierType_ufqdn_146" = "裝置的遠端(!)識別碼";
"Placeholder_phase1RemoteIdentifierType_asn1dn" = "Distinguished Name";
"Placeholder_phase1RemoteIdentifierType_fqdn_1043" = "唯一的防火牆識別碼";
"Placeholder_phase1RemoteIdentifierType_fqdn_1049" = "唯一的防火牆識別碼";
"Placeholder_phase1RemoteIdentifierType_fqdn_1056" = "裝置本地(!)識別碼";
"Placeholder_phase1RemoteIdentifierType_fqdn_1057" = "裝置本地(!)識別碼";
"Placeholder_phase1RemoteIdentifierType_fqdn_1060" = "裝置本地(!)識別碼";
"Placeholder_phase1RemoteIdentifierType_fqdn_114" = "裝置本地(!)識別碼";
"Placeholder_phase1RemoteIdentifierType_fqdn_133" = "裝置本地(!)識別碼";
"Placeholder_phase1RemoteIdentifierType_fqdn_138" = "裝置本地(!)識別碼";
"Placeholder_phase1RemoteIdentifierType_fqdn_146" = "裝置本地(!)識別碼";
"Placeholder_phase1RemoteIdentifierType_ipaddr" = "IP 位址";
"Placeholder_phase1RemoteIdentifierType_ufqdn_1056" = "裝置本地(!)識別碼";
"Placeholder_phase1RemoteIdentifierType_ufqdn_1057" = "裝置本地(!)識別碼";
"Placeholder_phase1RemoteIdentifierType_ufqdn_1060" = "裝置本地(!)識別碼";
"Placeholder_phase1RemoteIdentifierType_ufqdn_114" = "裝置本地(!)識別碼";
"Placeholder_phase1RemoteIdentifierType_ufqdn_125" = "唯一的防火牆識別碼";
"Placeholder_phase1RemoteIdentifierType_ufqdn_133" = "裝置本地(!)識別碼";
"Placeholder_phase1RemoteIdentifierType_ufqdn_138" = "裝置本地(!)識別碼";
"Placeholder_phase1RemoteIdentifierType_ufqdn_146" = "裝置本地(!)識別碼";
"Port Number" = "端口號";
"Port" = "端口";
"PPP" = "PPP";
"PPTP" = "PPTP";
"Pre-shared key not saved" = "預共享金鑰未儲存";
"Pre-shared key" = "預共享金鑰";
"Protocol Specific Keys" = "協定特定金鑰";
"Protocol" = "協定";
"Reload configuration" = "重新載入配置";
"Remote Certificate" = "遠端憑證";
"Remote Endpoint IP Address" = "遠端端點 IP 位址";
"Remote Identifier" = "遠端識別碼";
"Remote Networks" = "遠端網路";
"Remote" = "遠端";
"remoteNetworksHelp_H2H_Title" = "遠端位址";
"remoteNetworksHelp_H2H" = "這是您透過 VPN 連接的主機的 IP 位址。\n\n請注意，這將是您可透過 VPN 存取的唯一主機。如果您需要連接到其他主機，例如遠端 DNS 伺服器或 SonicWall DHCP over VPN 的 DHCP 伺服器，請將拓撲切換到“主機到網路”。";
"remoteNetworksHelp_Optional_Title" = "選用遠端網路";
"remoteNetworksHelp_Optional" = "這些是透過 VPN 隧道可以存取的額外網路，除了 VPN 閘道器已經知道的網路之外。VPN 閘道器宣告的網路總是可自動存取，無需在此處重新輸入。\n您可以輸入網路，使用 CIDR 符號（例如 192.0.2.0/24）或子網路遮罩符號（例如 192.0.2.0/255.255.255.0）。VPN Tracker 會自動將您的輸入轉換為正確的 CIDR 符號網路位址。";
"remoteNetworksHelp_Title" = "遠端網路";
"remoteNetworksHelp" = "這是您透過 VPN 連接的網路（例如，如果您透過 VPN 連接到辦公室，則是您的辦公室網路）。\n\n您可以輸入網路，使用 CIDR 標記法（例如 192.0.2.0/24）或子網路遮罩標記法（例如 192.0.2.0/255.255.255.0）。VPN Tracker 會自動將您的輸入格式化為正確的 CIDR 標記法的網路位址。";
"RemoteNetworksLabel_Host" = "遠端位址";
"RemoteNetworksLabel_Network" = "遠端網路";
"RemoteNetworksLabel_Networks" = "遠端網路";
"RemoteNetworksLabel_OptionalNetworks" = "其他遠端網路";
"Search Domains, if available" = "搜尋網域（如果可用）";
"Search Domains" = "搜尋網域";
"Select certificate" = "選擇證書";
"Select certificates" = "選擇證書";
"Server Certificate" = "伺服器憑證";
"Server Configuration" = "伺服器配置";
"Server Password" = "伺服器密碼";
"Simple Client Provisioning" = "簡簡單單的客戶端配置";
"SonicWALL Simple Client Provisioning" = "SonicWall Simple Client Provisioning";
"SonicWALL_SSL" = "SonicWall SSL\nSonicWall SSL";
"SonicWALL" = "SonicWall";
"Specified Domains (Split DNS)" = "搜尋網域";
"Split/Global DNS" = "使用 DNS 伺服器用於";
"SSTP" = "SSTP";
"Static key file stored in connection" = "儲存在連線中的靜態金鑰檔案";
"Static key file stored in keychain" = "靜態金鑰檔案儲存在金鑰鏈中";
"Static Keyfile" = "靜態金鑰檔案";
"Stored in connection" = "儲存在連線中";
"Stored in keychain" = "在鑰匙圈中";
"The Longest Settings Label" = "VPN 閘道器位址";
"TLS + Auth" = "TLS 與 TLS-Auth";
"TLS + Crypt v2" = "TLS with TLS-Crypt v2";
"TLS + Crypt" = "TLS 與 TLS-Crypt";
"TLS" = "TLS";
"Topology" = "拓撲";
"topologyHelp_Title" = "拓撲";
"topologyHelp" = "主機到網路（分割隧道）\n安全地將您的 Mac 連接到 VPN 另一端的網路。這是大多數用戶的正確設定。\n\n根據您的 VPN 閘道器，還有其他選項可用：\n\n主機到所有網路（隧道所有流量）\n透過 VPN 隧道所有網際網路流量。\n\n主機到主機\n透過 VPN 隧道到單一 IP 位址的流量。\n\n網路到網路\n將您的 Mac 用作 VPN 閘道器以透過 VPN 連接兩個站點（需要在此 Mac 上啟用 IP 路由）。";
"URL" = "URL";
"Use DNS Server for" = "使用 DNS 伺服器用於";
"Use Extended Authentication (XAUTH) when requested" = "如果需要，請使用擴展身份驗證 (XAUTH)";
"Use Extended Authentication (XAUTH)" = "使用擴展身份驗證 (XAUTH)";
"Use for reverse lookup of IP addresses in remote networks" = "用於解析遠端網路中的 IP 位址";
"Use Remote DNS Server" = "使用遠端 DNS 伺服器";
"User" = "使用者";
"Username + Password" = "使用者名稱 + 密碼";
"Username and password not saved" = "使用者名稱和密碼未儲存";
"Using certificate sent by VPN gateway" = "使用 VPN 閘道器傳送的憑證";
"Verify remote identifier" = "驗證遠端識別碼";
"VPN Gateway Address" = "VPN 閘道";
"VPN Gateway URL" = "網關 URL";
"VPN Gateway" = "VPN 閘道";
"vpnGatewayAddressHelp_Title" = "VPN 閘道器位址";
"vpnGatewayAddressHelp" = "輸入 VPN 閘道的公共 IP 位址（WAN IP）或主機名稱，您將連接到該閘道。";
"when requested" = "自動";
"WireGuard" = "WireGuard®";
